{
	chart: {
		renderTo:  'containerColumn',
		type: 'scatter',
		width: 940
	},
	credits: { enabled: false },
	navigation: { buttonOptions: { theme: { style: { color: '#039', textDecoration: 'underline' } } } },
	exporting: { enabled: false },
	title: { text: 'Coefficiente di scambio termico per tipo di struttura [W/K] - ZONA RISCALDATA' , style: { color: '#333333', fontWeight: 'bold', fontSize: '13px' } },
	subtitle: { 
		text: 'Valori limite di riferimento: Limiti relativi alla Normativa Nazionale Legge 90', 
		style: { color: '#FF6600' }, 
		align: 'left',
		verticalAlign: 'bottom',
		x: 30,
		y: -10
	},
	xAxis: {
		categories: [
			'Pareti', 'Pavimenti', 'Coperture e soffitti', 'Porte e cassonetti', 'Serramenti', 'Ponti termici non associati', 'Str. vs terreno'
		],
		plotLines: [
			{ color: '#A3A3A3', width: 1, value: 0.5 },
			{ color: '#A3A3A3', width: 1, value: 1.5 },
			{ color: '#A3A3A3', width: 1, value: 2.5 },
			{ color: '#A3A3A3', width: 1, value: 3.5 },
			{ color: '#A3A3A3', width: 1, value: 4.5 },
			{ color: '#A3A3A3', width: 1, value: 5.5 }
		]
	},
	yAxis: {
		title: { text: '' },
		lineWidth: 1,
		lineColor: '#A3A3A3',
		labels: {
			formatter: function () { return this.value; } // serve a rimuovere il k per le migliaia
		}
	},
	legend: {
		align: 'right',
		backgroundColor: '#F5F5F5',
		borderColor: '#A3A3A3',
		borderWidth: 1,
		shadow: false,
		itemStyle: { color: '#333333', fontWeight: 'normal', fontSize: '10px' }
	},
	tooltip: {
		borderWidth: 3,
		borderRadius: 0,
		valueDecimals: 1,
		valueSuffix: ' W/K'
	},
	plotOptions: {
		column: {
			stacking: 'normal'
		}
	},
	series: [
		{ name: 'Ponti termici associati', type: 'column', data: [ 0.831290179863572, 0, 0.831290179863572, 0, 0,null, 0,], color: '#AA4E4E' },{ name: 'Coefficiente H', type: 'column', data: [ 39.7381558120251, 0, 59.7060067653656, 0, 45.2095963954926, 0, 89.9547100067139,], color: '#69A669' },{ name: '', data: [ 40.9967983276367,null, 73.942878150816,null, 36.9599994206429,null, 87.387035082779,], color: 'rgba(255, 66, 0, 0.6)', marker: { symbol: 'line', lineColor: null, lineWidth: 2}, showInLegend: false, states: { hover: { enabled: false} }, tooltip: { headerFormat: '', pointFormat: 'Valore limite di riferimento: <b>{point.y}</b>' }, dataLabels: { enabled: true, color: '#FF6600', format: '{point.y:.1f}', x: 45, y:28} }
	]
}